Bug 1685349 - deepin-file-manager-4.8.6.4 is available
Summary: deepin-file-manager-4.8.6.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: deepin-file-manager
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: sensor.wen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1696048 1731450
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 02:16 UTC by Upstream Release Monitoring
Modified: 2019-08-10 15:51 UTC (History)
3 users (show)

Fixed In Version: deepin-file-manager-5.0.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-10 15:51:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.8.6.1 (#1685349) (1.17 KB, patch)
2019-06-01 09:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.8.6.2 (#1685349) (1.17 KB, patch)
2019-06-05 03:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.8.6.3 (#1685349) (1.17 KB, patch)
2019-06-11 07:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.8.6.4 (#1685349) (1.17 KB, patch)
2019-06-12 10:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-05 02:16:57 UTC
Latest upstream release: 4.7.7.1
Current version/release in rawhide: 4.7.7-1.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 1 Upstream Release Monitoring 2019-03-08 02:02:03 UTC
Latest upstream release: 4.7.7.2
Current version/release in rawhide: 4.7.7-1.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 2 Upstream Release Monitoring 2019-03-14 04:13:30 UTC
Latest upstream release: 4.7.7.3
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 3 Upstream Release Monitoring 2019-03-27 06:50:11 UTC
Latest upstream release: 4.7.8
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 4 Upstream Release Monitoring 2019-03-29 05:10:40 UTC
Latest upstream release: 4.7.8.1
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 5 Upstream Release Monitoring 2019-03-29 09:45:24 UTC
Latest upstream release: 4.7.8.2
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 6 Upstream Release Monitoring 2019-03-31 11:19:39 UTC
Latest upstream release: 4.7.8.3
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 7 Upstream Release Monitoring 2019-04-02 07:12:46 UTC
Latest upstream release: 4.7.8.4
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 8 Upstream Release Monitoring 2019-04-04 07:33:45 UTC
Latest upstream release: 4.7.9
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 9 Upstream Release Monitoring 2019-04-09 13:05:54 UTC
Latest upstream release: 4.8.0
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 10 Upstream Release Monitoring 2019-04-22 03:02:36 UTC
Latest upstream release: 4.8.1
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 11 Upstream Release Monitoring 2019-04-25 04:01:11 UTC
Latest upstream release: 4.8.2
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 12 Upstream Release Monitoring 2019-04-25 10:31:45 UTC
Latest upstream release: 4.8.3
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 13 Upstream Release Monitoring 2019-05-09 11:08:10 UTC
Latest upstream release: 4.8.4
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 14 Upstream Release Monitoring 2019-05-13 01:00:31 UTC
Latest upstream release: 4.8.4.1
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18865/

Comment 15 Upstream Release Monitoring 2019-05-25 16:01:18 UTC
Latest upstream release: 4.8.6 Current version/release in rawhide: 4.7.7-2.fc31 URL: https://github.com/linuxdeepin/dde-file-manager Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/18865/

Comment 16 Upstream Release Monitoring 2019-05-25 16:01:20 UTC
Skipping the scratch build because an SRPM could not be built: ['fedpkg', 'sources'] returned 1: b''

Comment 17 Upstream Release Monitoring 2019-06-01 09:04:42 UTC
Latest upstream release: 4.8.6.1
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18865/

Comment 18 Upstream Release Monitoring 2019-06-01 09:04:47 UTC
Created attachment 1575891 [details]
[patch] Update to 4.8.6.1 (#1685349)

Comment 19 Upstream Release Monitoring 2019-06-05 03:04:24 UTC
Latest upstream release: 4.8.6.2
Current version/release in rawhide: 4.7.7-2.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18865/

Comment 20 Upstream Release Monitoring 2019-06-05 03:04:29 UTC
Created attachment 1577408 [details]
[patch] Update to 4.8.6.2 (#1685349)

Comment 21 Upstream Release Monitoring 2019-06-11 07:00:25 UTC
Latest upstream release: 4.8.6.3
Current version/release in rawhide: 4.7.7-3.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18865/

Comment 22 Upstream Release Monitoring 2019-06-11 07:00:51 UTC
Created attachment 1579246 [details]
[patch] Update to 4.8.6.3 (#1685349)

Comment 23 Upstream Release Monitoring 2019-06-12 10:00:50 UTC
Latest upstream release: 4.8.6.4
Current version/release in rawhide: 4.7.7-3.fc31
URL: https://github.com/linuxdeepin/dde-file-manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18865/

Comment 24 Upstream Release Monitoring 2019-06-12 10:00:54 UTC
Created attachment 1579779 [details]
[patch] Update to 4.8.6.4 (#1685349)


Note You need to log in before you can comment on or make changes to this bug.